updating to 1.4

Discussion in 'Acekard' started by sumarth, Mar 25, 2010.

Mar 25, 2010

updating to 1.4 by sumarth at 2:04 AM (573 Views / 0 Likes) 2 replies

  1. sumarth

    sumarth Newbie

    i got my ak2i in the mail from dx and it is not updated for dsi os 1.4

    i do not have a ds lite, original ds, or a dsi on os 1.3

    is there a way to run the update nds file on my m3i0 and switch the cards out in the middle of the process like possible with the dstti, or am i screwed?

    Thanks in advance
  2. twiztidsinz

    Member twiztidsinz Taiju Yamada Fan

    Dec 23, 2008
    United States
    I don't know if it exists, but it should be possible to have an app you can run from one flashcard in order to flash another.

    For example, NDS Backup Tool WiFi loads a small app into memory, then has you eject the card.
    You should be able to use a method similar to that to boot a good card then run the code off the older card.
  3. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Jan 26, 2010
    United Kingdom
    No you're screwed.

    The DSL update will allow you to switch cards and will launch on a M3, but it only runs on the DSL! It won't do any harm trying it though, provided you only eject the cart when it tells you to.

Share This Page